cURL
curl --request POST \ --url https://api.centralcart.com.br/v1/app/variable \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "description": "<string>", "type": "<string>", "required": true, "regex": "<string>", "checkout_variable": true, "applies_to": [ 123 ], "options": [ { "options[].name": "<string>", "options[].value": "<string>", "options[].price": 123 } ] } '
{ "id": 1, "store_id": 1, "name": "cor", "description": "Escolha a cor do VIP", "type": "SELECT", "required": true, "regex": null, "applies_to": null, "bracket_display": "{cor}", "display": "Cor", "created_at": "2024-01-31T16:03:28.000-03:00", "updated_at": "2024-01-31T16:03:28.000-03:00", "options": [ { "id": 1, "name": "Vermelho", "value": "red", "price": null }, { "id": 2, "name": "Azul", "value": "blue", "price": 5 } ] }
Cria uma nova variável (campo personalizado).
-
_
SELECT
NUMBER
TEXT
ROBLOX
true
checkout_variable
Show Propriedades